.tabs-wrapper.svelte-121t4os.svelte-121t4os {
    display: flex
}

.tabs-wrapper.fullWidth.svelte-121t4os .slider.svelte-121t4os,
.tabs-wrapper.fullWidth.svelte-121t4os .content-wrapper.svelte-121t4os {
    display: flex;
    flex-grow: 1
}

.slider.svelte-121t4os.svelte-121t4os {
    display: flex;
    border-radius: 3rem;
    padding: 5px;
    flex-shrink: 0
}

.slider.variant-dark.svelte-121t4os.svelte-121t4os {
    background: var(--grey-700)
}

.slider.variant-light.svelte-121t4os.svelte-121t4os {
    background: var(--grey-600)
}

.content-wrapper.svelte-121t4os.svelte-121t4os {
    display: flex
}

.content-wrapper.svelte-121t4os>* {
    margin-left: 5px
}

.content-wrapper.svelte-121t4os>*:first-child {
    margin-left: 0
}